#Sun Apr 11 06:25:52 EDT 2021
ess-repo|https\://ci.ender.zone/plugin/repository/everything/|sources=1618136708191
drkmatr1984|https\://minevolt.net/repo/|sources=1618136708191
placeholderapi|http\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1618136708191
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|sources=1618136708191
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|javadoc=1618136752489
drkmatr1984|https\://minevolt.net/repo/|javadoc=1618136752489
central|https\://repo.maven.apache.org/maven2|javadoc=1618136752489
md_5-repo|http\://repo.md-5.net/content/groups/public/|javadoc=1618136752489
placeholderapi|http\://repo.extendedclip.com/content/repositories/placeholderapi/|javadoc=1618136752489
md_5-repo|http\://repo.md-5.net/content/groups/public/|sources=1618136708191
ess-repo|https\://ci.ender.zone/plugin/repository/everything/|javadoc=1618136752489
staartvin-repo|http\://78.47.218.125\:8081/artifactory/libs-release-local/|sources=1618136708191
central|https\://repo.maven.apache.org/maven2|sources=1618136708191
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|javadoc=1618136752489
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1618136708191
staartvin-repo|http\://78.47.218.125\:8081/artifactory/libs-release-local/|javadoc=1618136752489
